<?php

class PaDefault extends CustomPage {
	public function PaDefault(){
		$this->CustomPage();
	}
	public function OnBInitial(){
		$this->sMetaTitle='商品分类';
		$this->getUser('1,2,3,4,5,');
	}
	
}

?>